$background-color      : #E4EDF9;
$background-color-light: #FAFCFE;
$color-blue-navy-blue  : #0070A6;
$color-blue-smalt      : #0070A6;
$color-blue-heavenly   : #5CCAFF;
$color-error           : #E62D3B;
$color-green-dark      : #00B391;
$color-green-light     : #10CF96;
$color-grey-border     : #D1D2D6;
$color-grey-label      : #757884;
$color-grey-span       : #9DA0AC;
$color-light-grey      : #E8E9EB;
$color-text-base       : #191E32;
$color-white-lilac     : #F4F4F5;
$amethyst             : #9973C4;
$blue-blue-hoarfrost  : #C5E0FE;
$cobalt-blue          : #0242AD;
$cornflower-craiola   : #99B7E9;
$cornflower           : #6693DE;
$midnight-blue        : #012C73;
$deep-blue            : #00CCA6;
$dark-navy            : #01245E;
$diamond-orange-yellow: #FFB137;
$gorse-yellow         : #FFEB48;
$gray-slate           : #737682;
$gray-window          : #A3A5AD;
$green-craiola        : #0DA577;
$lavender             : #e5edf9;
$light-denim          : $color-green-dark;
$light-lavender       : #f2f7fd;
$persian-red          : #C6343F;
$purple               : #8968AE;
$saturated-yellow     : #E7A031;
$shale-gray           : #474B5B;

// aliases
$blue-dust          : $color-blue-smalt;
$caribbean-green    : $color-green-light;
$caribbean          : $color-green-dark;
$cobalt-black       : $color-text-base;
$cobalt             : $color-blue-navy-blue;
$light-black        : $color-light-grey;
$light-raspberry-red: $color-error;
$very-light-black   : $color-white-lilac;
$very-pale-blue     : $color-grey-border;
$white              : $background-color-light;

//--

$background-white                                 : #FFFFFF;
$background-black                                 : #000000;
$style-white                                      : #FFFFFF;
$style-black                                      : #000000;

$cssMine_not_ready_color_after                    : #01255d;
$cssMine_not_ready_background_before              : rgba(255, 255, 255, 0.7);
$cssMine_ctrl_group_is_active_box_shadow          : rgba(0, 0, 0, 0.4);
$cssMine_button_flat-type_box_shadow_hover        : rgba(0, 0, 0, 0.4);
$cssTableStyle_table_panel_inner_mark_background  : #03a9f4;
$cssTableStyle_ob_table_inner_isEdit_background   : #e2e2e2;
$cssTableStyle_gradient_color_1                   : #f9fafd;
$cssTableStyle_gradient_color_2                   : #d9e4f7;
$cssTableStyle_th_background_hover                : #f2f2f2;
$cssTableStyle_table-empty_color                  : #9e9e9e;
$cssTableStyle_loader_row_background              : rgba(255, 255, 255, 0.7);
$cssTableStyle_footer_gradient_color_1_before     : rgba(196, 213, 237, 0.5);
$cssTableStyle_footer_gradient_color_2_before     : rgba(207, 222, 244, 0);
$cssForm_el_switch_core_background_color_after    : #828D99;
$cssForm_el_switch_core_box_shadow_after          : rgba(13, 13, 13, 0.6);
$cssForm_el_switch_dark_core_box_shadow           : rgba(1, 76, 201, 0.48);
$cssForm_tooltip_box_shadow                       : rgba(0, 0, 0, 0.15);
$cssForm_is_disabled_inner_color                  : rgb(84, 84, 84);
$cssDxSwitch_handle_background_color_before       : #CFD3E1;
$cssDxSwitch_box_shadow_before                    : #CFD2E1;
$cssDxSwitch_on_value_container_box_shadow_before : rgba(1, 76, 201, 0.48);
$cssDxSwitch_on_value_handle_box_shadow_before    : rgba($color-blue-navy-blue, 0.6);
$cssSwitch_core_box_shadow                        : #CFD2E1;
$cssSwitch_core_background_after                  : #CFD3E1;
$cssSwitch_is_checked_core_box_shadow             : rgba(1, 76, 201, 0.48);
$cssObozFont_razgr_before                         : rgb(176, 198, 231);
$cssObozFont_razgr_after                          : rgb(255, 255, 255);
$cssObozFont_razgr_path3_before                   : rgb(255, 255, 255);
$cssObozFont_razgr_path4_before                   : rgb(176, 198, 231);
$cssObozFont_risk_1_green_after                   : rgb(0, 0, 0);
$cssObozFont_risk-2-blue_before                   : rgb(142, 206, 78);
$cssObozFont_risk-2-blue_after                    : rgb(0, 0, 0);
$cssObozFont_risk-3-yellow_after                  : rgb(0, 0, 0);
$cssObozFont_risk-4-orange_after                  : rgb(0, 0, 0);
$cssObozFont_risk-5-red_after                     : rgb(255, 255, 255);
$cssObozFont_risk-6-black_after                   : rgb(255, 255, 255);
$cssObozFont_switch_on_before                     : rgb(200, 201, 203);
$cssObozFont_zagr_before                          : rgb(176, 198, 231);
$cssObozFont_zagr_after                           : rgb(255, 255, 255);
$cssObozFont_zagr_path3_before                    : rgb(255, 255, 255);
$cssObozFont_zagr_path4_before                    : rgb(176, 198, 231);
$cssObozFont_switch_off_before                    : rgb(200, 201, 203);
$obAddressInput-results_loading_block_background-color : rgba(255, 255, 255, 0.6);
$obAddressModal-obModal_leaflet_first_child_background_before : #E6E6E6;
$obAddressModal-obModal_leaflet_a_box_shadow      : rgba(0, 0, 0, 0.3);
$obAddressModal-obModal_controls_box_shadow       : rgba(0, 0, 0, 0.25);
$obAutocomplete-border_color_blue                 : #D6E2F6;
$obAutocomplete-results_loading_block_background  : rgba(255, 255, 255, 0.6);
$obButton-primary_color                           : #FFFFFF;
$obButton-primary_color_disabled                  : #FFFFFF;
$obButton-primary_color_dark_disabled             : #384554;
$obButton-primary-success                         : #FFFFFF;
$obButton-primary-success_color_disabled          : #FFFFFF;
$obButton-primary-success_color_dark_disabled     : #384554;
$obCardPath-label_header_font_color               : #FFFFFF;
$obControlGroup-default_item_active_box_shadow    : rgba(0, 0, 0, 0.4);
$obControlGroup-light_item_active_box_shadow      : rgba(0, 0, 0, 0.2);
$obForm-title_color                               : #000000;
$obForm-loading_block_background-color            : rgba(255, 255, 255, 0.6);
$obFuncPanel-filter_buttons_panel_item_box-shadow : #D8D8D8;
$obFuncPanel-control_input_border                 : #dcdfe6;
$obFuncPanel-control_input_color                  : #606266;
$obInput-border_color_warning                     : #ffc31e;
$obInput-border_blue                              : #D6E2F6;
$obMainMenu-tasks_active_background               : rgba(255, 255, 255, 0.2);
$obMainMenu-middle_right                          : #FFFFFF;
$obMainMenu-middle_right_bill_info_is_active      : #FFFFFF;
$obMainMenu-middle-button_active-border           : rgba(255, 255, 255, 0.8);
$obMainMenu-lang_item_color                       : #FFFFFF;
$obMainMenu-top_profile_i                         : #FFFFFF;
$obMainMenu-top_profile_tooltip_color             : #333333;
$obMainMenu-top_profile_tooltip_background        : #FFF1C5;
$obMainMenu-top_profile_tooltip_border            : #BFBFBF;
$obMainMenu-top_profile_dropdown_tooltip_color    : #000000;
$obMainMenu-top_profile_dropdown_tooltip_background: #FFF1C5;
$obMainMenu-top_profile_dropdown_tooltip_border   : #BFBFBF;
$obMainMenu-top_profile_dropdown_others_color     : #7b9acd;
$obMainMenu-top_profile_dropdown_invitation_background  : $deep-blue;
$obMainMenu-top_profile_dropdown_company_background     : $deep-blue;
$obModal-body_color                               : #000000;
$obModal-dialog_box_shadow                        : rgba(0, 0, 0, .3);
$obModal-dialog_body_color                        : #606266;
$obModal-dialog_headerbtn_color                   : #909399;
$obModal-dialog_headerbtn_color_focus             : #409EFF;
$obModal-dialog_title_color                       : #303133;
$obOrderContractorCard-border_color               : #D6E2F6;
$obOrderContractorCard-font_color_reg_number      : #000000;
$obOrderTopPanel-label_text_color                 : #000000;
$obPagination-page_item_background-color_hover    : #fcf8fc;
$obPagination-page_input_border                   : #dcdfe6;
$obQuestionnaire-section_toggler_border           : #D3E1F1;
$obRangeSelect-options_background_color_hover     : #F5F7FA;
$obRangeSelect-options_box_shadow                 : rgba(0,0,0,.1);
$obSelect-loader_rounded_border                   : #999;
$obSelect-list_item_subtitle_color                : rgb(158, 160, 171);
$obSwitcher-is_checkbox_switch_box_shadow         : #cfd2e1;
$obSwitcher-switch_box_shadow                     : rgba(1, 76, 201, 0.48);
$obSwitcher-switch_checked_box_shadow             : rgba(1, 76, 201, 0.48);
$obSwitcher-switch_button_background              : #cfd3e1;
$obSwitcher-switcher_dark_label_color             : #fff;
$obSwitcherCheckbox-switch_box_shadow             : #CFD2E1;
$obSwitcherCheckbox-background_dark_switch_box    : #000000;
$obSwitcherCheckbox-background_dark_switch_button : #828D99;
$obSwitcherCheckbox-box_shadow_dark_switch_button : rgba(0, 0, 0, 0.25);
$obSwitcherCheckbox-background_switch_button      : #CFD3E1;
$obSwitcherRadio-switch_box_shadow                : rgba(1, 76, 201, 0.48);
$obShowMore_toggle_content_gradient_color_1_after : rgba(255, 255, 255, 1);
$obShowMore_toggle_content_gradient_color_2_after : rgba(255, 255, 255, 0);
$obTable-inner_loader_row_background              : rgba(255, 255, 255, 0.7);
$obTable-footer_gradient_color_1_before           : $cssTableStyle_footer_gradient_color_1_before;
$obTable-footer_gradient_color_2_before           : $cssTableStyle_footer_gradient_color_2_before;
$obTable-mark_color                               : #fff;
$obTable-mark_background                          : $cssTableStyle_table_panel_inner_mark_background;
$obTable-sticky_column_last_gradient_color_1      : $cssTableStyle_gradient_color_1;
$obTable-sticky_column_last_gradient_color_2      : $cssTableStyle_gradient_color_2;
$obTable-showMore_gradient_start                  : rgba(255, 255, 255, 0);
$obTable-showMore_gradient_end                    : rgba(255, 255, 255, 1);
$obTable-showMore_ms_gradient_start               : #ffffff;
$obTable-showMore_ms_gradient_end                 : #ffffff;
$obTable-obHeaderTable_th_background_hover        : $cssTableStyle_th_background_hover;
$obTable-obHeaderTable_table_empty_color          : $cssTableStyle_table-empty_color;
$obTable-obHeaderTable_sort_direction_color       : #000;
$obTooltip-popoverArrow_border_top_color          : #fff;
$obUploader-body_border_color                     : #C0C0C0;
$topMenuText                                      : #474B5B;
$topMenuTextHover                                 : #191E32;

$Green-300: #BAFFE3;
$Green-400: #1DFFD5;
$Green-500: #00F3C6;
$Green-600: #00ddb4;
$Green-700: #00CCA6;
$green-800: #00B290;
$Green-900: #00745E;

$gray-200:  #E8E9EB;
$Grey-300:  #33d6b8;
$Grey-900:  #191e32;

$blue-100:  #ABE4FF;
$blue-150:  #EAF5FA;
$blue-200:  #B3D4E4;
$blue-250:  #C1EBFF;
$blue-300:  #2FBBFF;
$blue-600:  #336FD3;
$blue-700:  #004BC8;
$blue-800:  #005D8A;

$button-transition-timing: .2s cubic-bezier(.645, .045, .355, 1);
